Upgrade from 4.9.X to 2.0

Monday, February 6, 2023 9:09:05 PM
  • Posted: Wednesday, June 2, 2021 8:04 PM
  • 32
Is there an upgrade path from 4.9 to 2.0? Will my existing db work with the new version?
2
  • Posted: Friday, January 20, 2023 6:28 PM
  • 2
I got the same problem and haven't found any manual how to migrate from grandnode to grandnode2.
1) An attempt to run 1.00 over 4.9 db resulted in the error:
The database version is not supported in this software version. Supported version: 1.0 , your version: 4.90

2) An attempt to run 2.00 over 4.9 db gave another error:
GrandException: 'Guests' group could not be loaded

Can anybody provide link to the instruction or the tool to migrate from v 4.9.x to v 2?
0
back to top
Filters